package org.apache.maven;

public class Dummy
{
  /**
   * Bla-bla-bla
   * @return
   * @throws java.lang.Exception
   */
  public String getUserName() throws java.lang.Exception {
    return null;
  }
} 
